Subject: Re: [NEXTEL-1] "Hot-Spot" Deutsche Telekom shocks wireless world by applying...

From: [email-masked]
Date: Fri, 25 Jul 2003 09:12:56 EDT

In a message dated 7/25/2003 9:11:48 AM Eastern Daylight Time, 
[email-masked] writes:

> Are you sure their first question wasn't "What's a resistor?"
> Roger

The answer is.......... my wife.........

<unsigned poster>

---

From: [email-masked]
Date: Fri, 25 Jul 2003 09:26:12 -0400

The scary thing was one intern said "I never seen colors on surface mounted
resistors".....Geeeezzzee...

> The answer is.......... my wife.........

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Free shipping on all inkjet cartridge & refill kit orders to US & Canada. Low prices up to 80% off. We have your brand: HP, Epson, Lexmark & more.
http://www.c1tracking.com/l.asp?cid=5510
http://us.click.yahoo.com/GHXcIA/n.WGAA/ySSFAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/

---

From: "Todd Ellis" <[email-masked]>
Date: Fri, 25 Jul 2003 10:15:53 -0400

I was about to bring that up!  They do have a point, to a degree.I never did
see color bands on an 805 or 1201 resistor.  And some are saying, what the
heck is an 805 or 1201 resistor??  That's the size nomenclature.  Few 805s
are even being used any more in favor of even smaller parts.  I remember
being taught how to solder 805s with hand soldering tools by a patient older
bench tech 13 years ago at Transcrypt when it was still a mom (Vonnie) and
pop (John) business.

On another point, I remember my uncle "Slippery" Sam Fegadel of Glenwood
Sales teaching me the color code when I was a teen the way the other poster
listed it.and then teaching me how to tell if a wire had Teflon insulation
or plain old plastic.equating it to the texture of a certain part of a
woman's anatomy.  I still chuckle about the guy all these years later - he
was an American institution upon himself, and many remember him; I'm sure a
few on the list recognize his name.

Who here can hand-solder a 1201 part?  ;)

Todd Ellis
Raleigh, NC

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Friday, July 25, 2003 9:26 AM
To: [email-masked]
Subject: Re: [NEXTEL-1] "Hot-Spot" Deutsche Telekom shocks wireless world by
applying...

---

From: [email-masked]
Date: Fri, 25 Jul 2003 10:31:25 -0400

You do have a point. We were talking fundamentals and I was surprised that many
were never taught the basics. They knew TTL but not PNP and NPN, however they know
it now.  Solder?  none of them knew how!  They came from various LAB environments
with different levels of participation. Today they are at Lucent in N.J.where the
are alpha testing some WCDMA equipment. Let us see what happens their.

footnote: They deny you can get a RF Burn on VHF......anyone have a MoCom 70 I can
borrow?

Todd Ellis wrote:

> I was about to bring that up!They do have a point, to a degree…I never did see
> color bands on an 805 or 1201 resistor.And some are saying, what the heck is an
> 805 or 1201 resistor??That's the size nomenclature.Few 805s are even being used
> any more in favor of even smaller parts.I remember being taught how to solder
> 805s with hand soldering tools by a patient older bench tech 13 years ago at
> Transcrypt when it was still a mom (Vonnie) and pop (John) business…
>
> On another point, I remember my uncle "Slippery" Sam Fegadel of Glenwood Sales
> teaching me the color code when I was a teen the way the other poster listed
> it…and then teaching me how to tell if a wire had Teflon insulation or plain old
> plastic…equating it to the texture of a certain part of a woman's anatomy.I
> still chuckle about the guy all these years later - he was an American
> institution upon himself, and many remember him; I'm sure a few on the list
> recognize his name.
>
> Who here can hand-solder a 1201 part?;)
>
> Todd Ellis
>
> Raleigh, NC
>

---

From: "Paul J. Zawada" <[email-masked]>
Date: Mon, 28 Jul 2003 13:29:02 -0500

>You do have a point. We were talking fundamentals and I was 
>surprised that many were never taught the basics. They knew TTL but 
>not PNP and NPN, however they know it now.  Solder?  none of them 
>knew how!  They came from various LAB environments with different 
>levels of participation. Today they are at Lucent in N.J.where the 

I'm surprised they know TTL!  7400?  7404?  7476? What's that?

So Marcel, do you have any interns that are getting into Engineering 
(specifically wireless) because they love the subject and absorbed 
every bit they could get there hands on?  Or are they all into 
engineering because they were good in math and science (but really 
don't have a passion for the technology)?  It seemed when I was in 
engineering school in the late 80s and even working on my MS in 
telecom in the mid 90s, there were very few of us that had "the 
Knack." (as Scott Adams called it - play the attachment from the 
Dibert TV show.)  It seemed there were plenty of folks who could 
understand and regurgitate the material but few who could truly 
absorb it and apply it in the real world.

I've probably mentioned this before on this list, but I had lab 
partners that would stare in utter disbelief as I whipped up 
something like an emitter-follower amplifier without doing any 
complex calculations...  (Really simple stuff, actually...) If things 
cropped up in the lab that were outside the canned procedures, so 
many kids would drift while those of us with "the knack" dug in and 
had fun.

I'm not trying to put myself above other engineers, because frankly 
when it comes to in-depth theory of complex technologies, I can be 
one of the first to get lost.  Many engineers don't have "the knack" 
but can be nonetheless brilliant.  The world definitely needs both 
kinds of engineers...  However, it seems more and more like there a 
dearth of folks who understand how to build sturdy systems that work 
in the real world...  Everyone has their own little specialty they 
understand in depth, but few seem to be able to put a complete system 
together very well...

>footnote: They deny you can get a RF Burn on VHF......anyone have a 
>MoCom 70 I can borrow?
>

You don't need to go that far back...  I gave myself a painful (yet 
still pretty minor) burn on my finger a couple of years ago with a 
high band GE Delta-S I was playing with.   After playing with 
low-wattage stuff all the time, you forget what a real (100 Watt) 
radio can do!  :-)

--zawada

-- 
Paul J. Zawada, PE       | Principal Network Research Engineer
[email-masked]          | National Center for Supercomputing Applications
+1 217 649 2233          | University of Illinois at Urbana-Champaign
------------------------ Yahoo! Groups Sponsor ---------------------~-->
Free shipping on all inkjet cartridge & refill kit orders to US & Canada. Low prices up to 80% off. We have your brand: HP, Epson, Lexmark & more.
http://www.c1tracking.com/l.asp?cid=5510
http://us.click.yahoo.com/GHXcIA/n.WGAA/ySSFAA/61FxlB/TM
---------------------------------------------------------------------~->

---

From: [email-masked]
Date: Tue, 29 Jul 2003 12:25:51 -0400

> I'm surprised they know TTL!  7400?  7404?  7476? What's that?

They did know that!

> every bit they could get there hands on?

They are all EE's and they hope for a career in RF Engineering two interns are really driven and can't get enough of the subject.  One is just
concerned about how much money he can make and the two others just want to complete their course study.

>  Or are they all into
> don't have a passion for the technology)?

They are all well versed in mathematics, and do have a thirst for knowledge.
I'm very impressed with one in particular.

> It seemed when I was in

True- It was the same when I was in school. I was very fortunate and had the "Knack" very early on so school was a breeze. I participated in several
advanced programs that provide med with a great deal of exposure.

> many kids would drift while those of us with "the knack" dug in and

I was the same way......... the difference today is now I can get paid for the toys I make.

> understand in depth, but few seem to be able to put a complete system

True- But I found you must refresh your knowledge often because of changing technologies.

> low-wattage stuff all the time, you forget what a real (100 Watt)

You are probably right there

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Buy Ink Cartridges or Refill Kits for Your HP, Epson, Canon or Lexmark
Printer at Myinks.com. Free s/h on orders $50 or more to the US & Canada. http://www.c1tracking.com/l.asp?cid=5511
http://us.click.yahoo.com/sO0ANB/LIdGAA/ySSFAA/61FxlB/TM
---------------------------------------------------------------------~->